/** GLOBAL CSS **/
:root {
    --color-primary: #0246a2;
    --color-secondary: #26b3e7;
    --color-tertiary: ;
	--background-transparent: transparent;
    --filter-color-primary: brightness(0) invert(20%) sepia(4%) saturate(3511%) hue-rotate(181deg) brightness(89%) contrast(79%);
    --filter-color-secondary: brightness(0) invert(77%) sepia(52%) saturate(282%) hue-rotate(162deg) brightness(96%) contrast(90%);
	
	--color-text-primary: #212529;
	--color-text-dark: #000;
}

*:not(.carousel *):not(.ry-accordion *):not(#accordion *):not([data-aos-duration]):not(.slick-track):not(#ry-section-header *):not(.fancybox-slide *),
::before,
::after {
    transition: 0.3s ease-in-out all;
}
/*html, body {
	overscroll-behavior: none;
	overflow-x: hidden !important;
}*/
html {
    scroll-behavior: smooth;
}

/* //Removed excess margin on bottom on forms alert */
.alert li:last-child {
    margin-bottom: 0 !important;
}

/* //Add Underline on all hyperlink */
body.default #ry-pg-body a:not(.ry-btn):not(.fa):hover {
    text-decoration: underline !important;
}
.ry-each-link, .ry-each-link a {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    opacity: 0;
}
.ry-btn-wrap {
    margin-top: 1.5rem;
    display: flex;
	gap: 10px;
}
.ry-btn.ry-btn-primary:after {
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/_Circle_Arrow_Buttons_white.png);
    background-size: 40px;
    background-repeat: no-repeat;
}
.ry-btn.ry-btn-secondary:after {
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/_Circle_Arrow_Buttons_blue.png);
    background-size: 40px;
    background-repeat: no-repeat;
}
.ry-section-background, .ry-section-background img {
	position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
	object-fit: cover;
}
body .ry-headline h2 {
	font-size: clamp(2.5rem, 2.1814rem + 1.3072vw, 3.75rem);
	letter-spacing: -2px;
	line-height: 1.1;
	text-transform: initial;
	color: var(--color-text-primary);
	font-family: "TASA Orbiter";
	font-weight: bold !important;
}
body .ry-headline h4 {
	font-size: 20px;
	letter-spacing: 4px;
	line-height: 1.1;
	text-transform: uppercase;
	color: var(--color-secondary);
	font-family: "TASA Orbiter";
	font-weight: 400;
}
.ry-headline {
    margin-bottom: 1.5vw;
}
.ry-section-padding {
	padding: 6rem 0;	
}

/** END GLOBAL CSS **/
	
	
/** HEADER **/
.module-header .ry-btn-phone {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
    color: #fff
}
.module-header.style-10 .ry-container {
    max-width: 1825px;
    width: 98%;
}

/** HP HERO **/
.module-66 .bnr-textbox .ry-section-title .ry-section-sub-title {
    display: block;
    font-size: 24px;
    letter-spacing: 5px;
    text-transform: uppercase;
    color: #26b3e7;
    font-weight: 400;
    font-family: "TASA Orbiter";
    text-align: center;
    line-height: 1.6;
}
.module-66 .ry-section-title-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
}
.module-66 .ry-section-title-wrapper .ry-btn.ry-btn-primary:hover {
	color: #fff !important;	
}
	
/** HP TECHNOLOGY **/
.ry-hp-technology {
    padding: 24rem 0 12rem;
}
.ry-hp-technology .ry-headline h2 {
    color: #fff !important;
}
.ry-hp-technology .ry-text {
    max-width: 960px;
    margin: 0 auto;
}
.ry-hp-technology .ry-text p {
    color: #fff;
    line-height: 1.4;
}
.ry-hp-technology .ry-text p strong, .ry-hp-technology .ry-text p b {
    color: #26b3e7;
    text-decoration: underline;
    text-underline-offset: 2px;
}
	.ry-group-section {
    position: relative;
    min-height: 1799px;
}
.ry-group-section .ry-section-background, .ry-group-section .ry-section-background img {
    top: -60px;
	object-position: top;
	object-fit: scale-down;
}
.ry-hp-technology .ry-content {
    position: relative;
}
.ry-hp-technology .ry-content:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 202px;
    background-color: #26b3e7;
    top: -270px;
    left: 50%;
    transform: translateX(-50%);
}
.ry-hp-technology .ry-btn-wrap {
    justify-content: center;
}
.ry-hp-technology .ry-btn.ry-btn-primary:hover {
    color: #fff !important;
    border: 1px solid #fff;
}

/** HP SERVICES **/
div#section-services {
    padding: 120px 0;
}
.ry-services-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 1818px;
    height: 100%;
    filter: drop-shadow(0px 3px 30px rgba(0,0,0,0.17));
    background-color: #ffffff;
    border-radius: 0 200px 0 0;
}
.ry-services-custom:before {
    content: '';
    position: absolute;
    top: -55px;
    left: 0;
    width: 100%;
    height: 1101px;
    max-width: 1666px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/services_line_bg.png) center center no-repeat;
    object-fit: contain;
}
.ry-services-custom .ry-flex .ry-right-srvc .ry-item-right:not(.current-active) {
    display: none;
}
.ry-services-custom {
    padding: 160px 0;
	position: relative;
}
.ry-services-custom .ry-container {
    max-width: 1280px;
}
.ry-services-custom .ry-srvc-name .ry-text-name {
    font-size: clamp(1.5rem, 1.3088rem + 0.7843vw, 2.25rem);
    letter-spacing: 0px;
    line-height: 1.1;
    color: #22252a;
	font-weight: 600 !important;
}
.ry-services-container {
    margin-top: 30px;
}
.ry-services-container .ry-flex {
    gap: 160px;
}
.ry-services-container .ry-flex .ry-services-item {
    position: relative;
    padding: 35px 0;
}
.ry-services-container .ry-flex .ry-each.ry-left-srvc {
    display: flex;
    flex-direction: column;
    max-width: 480px;
    width: 100%;
}
.ry-services-container .ry-flex .ry-each.ry-right-srvc .ry-item-right {
    width: max-content;
}
.ry-services-container .ry-flex .ry-each .ry-img-wrap {
    position: relative;
	transition: opacity 0.3s ease, transform 0.3s ease;
}
.ry-services-container .ry-flex .ry-each .ry-img-wrap .ry-btn-wrap {
    position: absolute;
    bottom: 50px;
    left: 60px;
}
.ry-services-container .ry-flex .ry-each .ry-btn.ry-btn-primary {
    background-color: rgba(255,255,255,0.10196078431372549) !important;
    border: 1px solid rgba(255,255,255,0.4);
}
.ry-services-custom .ry-content {
    display: flex;
    flex-direction: column;
}
.ry-services-container .ry-flex .ry-services-item:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: -65%;
    width: 1818px;
    height: 1px;
    opacity: 0.200;
    background-color: #0b0b0b;
}
.ry-services-container .ry-flex .ry-services-item:first-child {
    padding-top: 0;
}
.ry-services-custom .ry-btn-wrap {
    margin-top: 35px;
}
.ry-services-container .ry-flex .ry-services-item.current-parent-active .ry-srvc-name .ry-text-name {
    color: #0246a2;
    background: -webkit-linear-gradient(45deg, #0246a2, #26b3e7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    display: flex;
    align-items: center;
	gap: 20px;
}
.ry-services-container .ry-flex .ry-services-item.current-parent-active .ry-srvc-name .ry-text-name:before {
    content: '';
    width: 62px;
    height: 3px;
    background-color: var(--color-primary);
}
.ry-services-container .ry-flex .ry-each .ry-btn.ry-btn-primary:hover {
    color: #fff !important;
    background: #26b3e7 !important;
    border: #26b3e7 !important;
}
.ry-services-item,
.ry-item-right {
    transition: all 0.35s ease;
}
.ry-services-container .ry-flex .ry-services-item .ry-srvc-name .ry-text-name {
    left: -82px;
}
.ry-services-container .ry-flex .ry-services-item.current-parent-active .ry-srvc-name .ry-text-name {
    left: 0;
}
.ry-services-container .ry-flex .ry-services-item .ry-srvc-mobile-link,
.ry-services-container .ry-flex .ry-services-item .ry-srvc-mobile-link a {
	position: absolute;
	width: 100%;
	height: 100%;
	inset: 0;
	opacity: 0;
	z-index: 8;
}
.ry-services-container .ry-flex .ry-services-item.current-parent-active .ry-srvc-mobile-link, .ry-services-container .ry-flex .ry-services-item.current-parent-active .ry-srvc-mobile-link a {
    z-index: 99;
}
	
	
/** HP TEAM CUSTOM **/
.ry-team-custom {
    padding: 160px 0;
}
.ry-team-custom .ry-container {
    max-width: 1280px;
}
.ry-team-custom .ry-team-container .ry-flex {
    gap: 60px;
}
.ry-team-custom .ry-team-container .ry-flex .ry-each.ry-right-team {
    max-width: 620px;
    width: 100%;
    display: flex;
    gap: 40px;
}
.ry-team-custom .ry-team-container .ry-flex .ry-each.ry-left-team {
    max-width: 480px;
    width: 100%;
}
.ry-team-custom .ry-team-container .ry-flex .ry-each .ry-team-row {
    display: flex;
    flex-direction: column;
	align-items: center;
    gap: 40px;
}
.ry-team-custom .ry-team-name .ry-text-name {
	font-size: clamp(1.5rem, 1.4044rem + 0.3922vw, 1.875rem);
    letter-spacing: 0px;
    line-height: 1.1;
    color: #6a6a69;
	font-weight: 600 !important;
	position: relative;
	left: 0;
}
.ry-team-custom .ry-flex .ry-team-item.current-team-parent-active .ry-team-name .ry-text-name, 
.ry-team-custom .ry-flex .ry-team-item.hover-parent-active .ry-team-name .ry-text-name {
    color: #0246a2;
    background: -webkit-linear-gradient(45deg, #0246a2, #26b3e7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    display: flex;
    align-items: center;
	gap: 20px;
	left: 0;
}
.ry-team-custom .ry-flex .ry-team-item.current-team-parent-active .ry-team-name .ry-text-name:before,
.ry-team-custom .ry-flex .ry-team-item.hover-parent-active .ry-team-name .ry-text-name:before {
    content: '';
    width: 62px;
    height: 3px;
    background-color: var(--color-primary);
}
.ry-team-custom .ry-team-container .ry-flex .ry-each .ry-team-row:last-child {
    margin-top: 90px;
}
.ry-team-custom .ry-team-img.active-img {
    position: relative;
    display: grid;
    place-content: center;
    min-height: 285px;
}
.ry-team-custom .ry-team-img.active-img:before {
    content: '';
    position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    width: 280px;
    height: 280px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/dr_active_line.png) center center no-repeat;
    z-index: 1;
}
.ry-team-custom .ry-team-img.active-img img {
    position: relative;
    z-index: 2;
    vertical-align: middle;
}
.ry-team-custom .ry-img-wrap {
    width: 260px;
    height: 260px;
    position: relative;
}
.ry-team-custom .ry-team-row .ry-item-right {
    display: flex;
    justify-content: center;
    align-items: center;
	cursor: pointer;
}
/*.ry-team-custom .ry-each .ry-team-row .ry-item-right.current-team-active .ry-team-img:not(.active-img) {
    display: none;
}
.ry-team-custom .ry-each .ry-team-row .ry-item-right:not(.current-team-active) .ry-img-wrap .ry-team-img.active-img,
.ry-team-custom .ry-each .ry-team-row .ry-item-right.current-team-active .ry-img-wrap .ry-team-img:not(.active-img) {
    display: none;
}*/
.ry-team-custom .ry-team-container .ry-flex .ry-each.ry-right-team:before {
    content: '';
    position: absolute;
    top: -45px;
    left: -45px;
    width: 130px;
    height: 130px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/drs_circles.png) center center no-repeat;
}
.ry-team-custom .ry-team-container .ry-flex .ry-each .ry-team-row:last-child .ry-item-right:last-child {
    width: 260px;
    height: 260px;
    background-color: #0246a2;
    border-radius: 0 0 120px 0
}
.ry-team-custom .ry-team-container .ry-flex .ry-each .ry-team-row:last-child .ry-item-right:last-child .ry-img-wrap,
.ry-team-custom .ry-team-container .ry-flex .ry-each .ry-team-row .ry-team-explore {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.ry-team-custom .ry-team-container .ry-flex .ry-each .ry-team-row:last-child .ry-item-right:hover:last-child {
    background-color: #26b3e7;
    border-radius: 0;
    border: 10px solid #fff;
}
.ry-team-custom .ry-team-container .ry-flex .ry-each .ry-team-row:last-child .ry-item-right:last-child .ry-img-wrap:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 280px;
    height: 280px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/dr_active_line.png) center center no-repeat;
    z-index: -1;
    opacity: 0;
}
.ry-team-custom .ry-team-container .ry-flex .ry-each .ry-team-row:last-child .ry-item-right:hover:last-child .ry-img-wrap:before {
    opacity: 1;
}
.ry-team-custom .ry-team-container .ry-flex .ry-each .ry-team-row .ry-team-explore h4 {
    font-size: 28px;
    color: #ffffff;
    font-weight: 400;
	font-weight: 400 !important;
    line-height: 1.1;
	position: relative;
}
.ry-team-custom .ry-team-container .ry-flex .ry-each .ry-team-row .ry-team-explore h4:after {
    content: '';
    width: 32px;
    height: 32px;
    position: absolute;
    left: 0;
    bottom: -40px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/_Circle_Arrow_Buttons_white.png) center center no-repeat;
}
.ry-team-custom .ry-each.ry-left-team .ry-headline {
    margin-bottom: 0;
}
.ry-team-custom .ry-each.ry-left-team > .ry-text {
    margin-bottom: 30px;
}
.ry-team-custom .ry-each.ry-left-team .ry-team-item {
    padding: 20px 0;
}
.ry-team-custom .ry-each.ry-left-team .ry-team-item {
    border-bottom: 1px solid #0b0b0b20;
}
/* Enable ONLY on hover */
.ry-team-item:hover {
    pointer-events: auto;
}


/** ADDITONAL FOR HOVER EFFECT **/	
/* Image container */
.ry-item-right .ry-team-img {
    position: absolute;
    inset: 0;
    opacity: 1;
    transition: opacity 0.35s ease-in-out;
}

/* Active image hidden by default */
.ry-item-right .active-img {
    opacity: 0;
    pointer-events: none;
}

/* Show active image on hover OR click */
.ry-item-right.current-team-active .active-img,
.ry-item-right.hover-team-active .active-img {
    opacity: 1;
}

.ry-item-right.current-team-active .ry-team-img:not(.active-img),
.ry-item-right.hover-team-active .ry-team-img:not(.active-img) {
    opacity: 0;
}

/* Ensure correct stacking */
.ry-item-right .ry-team-img:not(.active-img) {
    z-index: 1;
}
.ry-item-right .active-img {
    z-index: 2;
}


	
/** HP BRANDS CUSTOM **/
.ry-hp-brands-custom {
    padding: 120px 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.ry-hp-brands-custom .ry-content {
    margin-bottom: 90px;
}
.ry-hp-brands-custom .ry-brands-slider-wrap {
    position: relative;
}
.ry-hp-brands-custom .ry-brands-slider-wrap .ry-each-slider {
    position: relative;
	max-width: 360px;
}
.ry-hp-brands-custom .ry-brands-slider-wrap .ry-each-slider .ry-brands-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.ry-hp-brands-custom .ry-brands-slider-wrap .ry-each-slider .ry-brands-logo img {
    max-width: 200px;
    margin: 0 auto;
    filter: brightness(0) invert(1);
}
.ry-hp-brands-custom .ry-brands-slider-wrap .ry-each-slider .ry-brands-bg:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
.ry-hp-brands-custom .ry-brands-slider-wrap .slick-track {
    display: flex;
    gap: 40px;
}
.ry-hp-brands-custom .ry-brands-slider-wrap .ry-each-slider:hover .ry-brands-bg:before {
    cursor: pointer;
    background: transparent;
    box-shadow: none;
    backdrop-filter: blur(0);
    -webkit-backdrop-filter: blur(0);
}
.ry-hp-brands-custom .ry-brands-slider-wrap:before {
    content: '';
    position: absolute;
    top: -153px;
    left: 0;
    width: 100%;
    height: 300px;
    background: #fff;
    z-index: 9;
    clip-path: ellipse(53% 20% at 52% 50%);
}
.ry-hp-brands-custom .ry-brands-slider-wrap:after {
    content: '';
    position: absolute;
    bottom: -153px;
    left: 0;
    width: 100%;
    height: 300px;
    background: #fff;
    z-index: 9;
    clip-path: ellipse(53% 20% at 52% 50%);
}	
.ry-hp-brands-custom .ry-content div > p {
    max-width: 640px;
    margin: 0 auto;
    line-height: 1.4;
}
.ry-hp-brands-custom .ry-content .ry-headline {
    margin-bottom: 10px;
}
.ry-hp-brands-custom .ry-btn-wrap {
    justify-content: center;
}	

/** HP TESTIMONIAL CUSTOM **/
.ry-hp-testimonial-custom {
    padding: 120px 0;
}
.ry-hp-testimonial-custom .ry-container {
    display: flex;
    gap: 40px;
}
.ry-hp-testimonial-custom .ry-testi-left-img-wrap,
.ry-hp-testimonial-custom .ry-testi-right-img-wrap {
    display: flex;
    flex-direction: column;
    gap: 120px;
    justify-content: space-between;
	max-width: 440px;
}
.ry-hp-testimonial-custom .content {
    max-width: 640px;
    width: 100%;
	display: flex;
	flex-direction: column;
}
.ry-hp-testimonial-custom .star-wrapper {
    display: flex;
    justify-content: center;
    gap: 5px
}
.ry-hp-testimonial-custom .star-wrapper svg {
    width: 18px;
    fill: #e7b726;
}
.ry-hp-testimonial-custom .ry-testi-left-img-wrap .ry-flex {
    flex-direction: column;
}
.ry-hp-testimonial-custom .ry-testi-left-img-wrap .ry-flex .ry-img-wrap img {
    max-width: max-content;
}
.ry-hp-testimonial-custom .ry-testi-left-img-wrap .ry-flex .ry-img-wrap:first-child img {
    margin: 0 auto;
}
.ry-hp-testimonial-custom .ry-testi-left-img-wrap .ry-flex .ry-img-wrap:last-child {
    margin-top: -200px;
}
.ry-hp-testimonial-custom .ry-testi-left-img-wrap > .ry-img-wrap img {
    width: max-content;
    float: right;
    position: relative;
    z-index: 1;
}
.ry-hp-testimonial-custom .ry-testi-left-img-wrap > .ry-img-wrap {
    position: relative;
}
.ry-hp-testimonial-custom .ry-testi-left-img-wrap > .ry-img-wrap:before {
    content: "";
    position: absolute;
    top: -50px;
    right: -50px;
    width: 130px;
    height: 130px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/reviews_img_left_circles.png) center center no-repeat;
}
.ry-hp-testimonial-custom .ry-testi-right-img-wrap .ry-flex {
    flex-direction: column;
}
.ry-hp-testimonial-custom .ry-testi-right-img-wrap .ry-flex .ry-img-wrap:last-child img {
    margin: 0 auto;
    float: none;
}
.ry-hp-testimonial-custom .ry-testi-right-img-wrap .ry-flex > .ry-img-wrap img {
    max-width: max-content;
    float: right;
}
.ry-hp-testimonial-custom .ry-testi-right-img-wrap .ry-flex .ry-img-wrap:first-child {
    margin-bottom: -200px;
    position: relative;
    z-index: 2;
}
.ry-hp-testimonial-custom .ry-testi-right-img-wrap > .ry-img-wrap img {
    width: max-content;
    position: relative;
    z-index: 1;
    margin: 0 auto;
}
.ry-hp-testimonial-custom .ry-testi-right-img-wrap > .ry-img-wrap {
    position: relative;
}
.ry-hp-testimonial-custom .ry-testi-right-img-wrap > .ry-img-wrap:before {
    content: "";
    position: absolute;
    bottom: -50px;
    left: 80px;
    width: 130px;
    height: 130px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/reviews_img_left_circles.png) center center no-repeat;
}
.ry-hp-testimonial-custom .carousel-control {
    background-image: none;
	display: flex;
	align-items: center;
	width: max-content;
}
.ry-hp-testimonial-custom .testimonial-wrapper .ry-text p {
    text-align: center;
}
.ry-hp-testimonial-custom .ry-name {
    margin-top: 20px;
    display: flex;
    flex-direction: column-reverse;
}
.ry-hp-testimonial-custom .ry-name h5 {
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 30px;
    color: #000000;
    font-weight: 400;
    font-family: "TASA Orbiter";
    text-align: center;
}
.ry-hp-testimonial-custom .button-wrapper a {
    margin: 20px auto 0;
}
.ry-hp-testimonial-custom .testimonials-block .ry-text {
    min-height: 210px;
}
.ry-hp-testimonial-custom .testimonials-block .ry-text p {
    text-align: center;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	line-clamp: 6;
	-webkit-box-orient: vertical;
}
.ry-hp-testimonial-custom .content {
    position: relative;
}
.ry-hp-testimonial-custom .content:before {
    content: '';
    position: absolute;
    top: -160px;
    left: 0;
    width: 202px;
    height: 162px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/reviews_img_quote_top.png) no-repeat;
}
.ry-hp-testimonial-custom .content:after {
    content: '';
    position: absolute;
    bottom: 80px;
    right: 0;
    width: 202px;
    height: 162px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/reviews_img_quote_bottom.png) no-repeat;
}
.ry-hp-testimonial-custom .carousel-control.left {
    margin-left: -40px;
}
.ry-hp-testimonial-custom .carousel-control.right {
    margin-right: -40px;
}

/** INSIDE PAGE UPDATE **/
.gallery-wrapper-v2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 40px;
}
.gallery-wrapper-v2 .ry-each {
    width: 100%;
    
}
.gallery-wrapper-v2 img {
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
	
@media (max-width: 1440px) {
	.ry-group-section .ry-section-background, .ry-group-section .ry-section-background img {
		top: -15px;
	}
}
@media (max-width: 1080px) {
	.ry-btn-wrap {
		justify-content: center;
	}
	body .ry-headline h2,
	body .ry-headline h4 {
		text-align: center;
	}
	#ry-pg-banner .ry-bnr-wrp {
		margin-top: 80px;
	}
	.module-66 .bnr-textbox {
		position: relative;
		margin-bottom: 0 !important;
		padding: 40px 20px;
		background: #0c1925;
		margin-top: -3px;
	}
	.module-66 .carousel .carousel-inner .item img {
    	height: auto;
	}
	
	.ry-section-hero:before {
		bottom: -130px;
	}
	.ry-services-custom:before {
		display: none;
	}
	.ry-services-container .ry-flex {
		gap: 60px;
	}
	
	.ry-hp-testimonial-custom {
		padding: 60px 0;
	}
	.ry-hp-testimonial-custom .ry-testi-left-img-wrap, .ry-hp-testimonial-custom .ry-testi-right-img-wrap {
		max-width: 180px;
	}
	
	.module-44 .ry-flex {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.module-44 .ry-flex .ry-each {
		justify-content: center;
		align-items: center;
	}
	.module-44 .ry-flex .ry-each * {
		text-align: center;
	}
	.module-44 .ry-footer-copyright .ry-container {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.module-44:before {
		background-size: cover;
		top: 0;
		background-position: center top;
	}
	.module-44 {
		background-color: #02439a;
	}
	.module-44 .ry-flex .ry-each ul li {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.ry-hp-testimonial-custom .content:before,
	.ry-hp-testimonial-custom .content:after {
		display: none;
	}
	
}
@media (min-width: 769px) {
	/*.ry-services-container .ry-flex .ry-services-item .ry-srvc-mobile-link,*/
	.ry-team-custom .ry-team-name.ry-team-name-mobile {
		display: none;
	}
}
@media (max-width: 768px) {
	.module-66 .bnr-textbox .ry-section-title {
		font-size: 36px;
	}	
	.module-welcome.style-7 .ry-flex .ry-each.image-wrapper .photo:before {
		left: -180px;
		top: 0;
	}
	.ry-hp-technology {
		padding: 12rem 0 6rem;
	}
	.ry-group-section .ry-section-background, .ry-group-section .ry-section-background img {
		object-fit: cover;
		top: -150px;
	}
	.ry-hp-technology .ry-content:before {
		height: 100px;
		top: -150px;
	}
	.ry-services-container .ry-flex {
		flex-direction: column;
	}
	.ry-services-container .ry-flex .ry-each.ry-right-srvc .ry-item-right {
		margin: 0 auto;
		float: none;
	}
	.ry-services-container .ry-flex .ry-each.ry-right-srvc {
		display: none;
	}
	.ry-services-container .ry-flex .ry-services-item .ry-each-link {
		display: none;
	}
	.ry-services-container .ry-flex .ry-services-item .ry-srvc-mobile-link,
	.ry-services-container .ry-flex .ry-services-item .ry-srvc-mobile-link a {
		position: absolute;
		width: 100%;
		height: 100%;
		inset: 0;
		opacity: 0;
		z-index: 99;
	}
	.ry-services-container .ry-flex .ry-services-item .ry-srvc-name .ry-text-name:before {
		content: '';
		width: 62px;
		height: 3px;
		background-color: var(--color-primary);
			}
	.ry-services-container .ry-flex .ry-services-item .ry-srvc-name .ry-text-name {
		left: 0;
	}
	.ry-services-container .ry-flex .ry-services-item .ry-srvc-name .ry-text-name {
		color: #0246a2;
		background: -webkit-linear-gradient(45deg, #0246a2, #26b3e7);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		position: relative;
		display: flex;
		align-items: center;
		gap: 20px;
	}
	.ry-group-section {
		min-height: auto;
	}
	div#section-services {
		padding: 20px 0;
	}
	.ry-services-custom {
		padding: 160px 0 40px;
	}
	.ry-services-bg {
		filter: none;
	}
	.ry-team-custom .ry-team-container .ry-flex {
		flex-direction: column-reverse;
	}
	.ry-team-custom {
		padding: 60px 0;
	}
	.ry-team-custom .ry-team-container .ry-flex .ry-each.ry-left-team {
		max-width: max-content;
	}
	.ry-team-custom .ry-team-container .ry-flex .ry-each.ry-left-team .ry-text p {
		text-align: center;
	}
	.ry-team-custom .ry-team-container .ry-flex .ry-each.ry-right-team {
		margin: 0 auto;
	}
	.ry-team-custom .ry-each.ry-left-team .ry-team-item {
		display: none;
	}
	.ry-team-custom .ry-team-row .ry-item-right {
		flex-direction: column;
		gap: 35px;
	}
	.ry-team-custom .ry-team-name.ry-team-name-mobile .ry-text-name div {
		font-size: clamp(1.5rem, 1.4044rem + 0.3922vw, 1.875rem);
		letter-spacing: 0px;
		line-height: 1.1;
		color: rgb(106, 106, 105);
		position: relative;
		left: 0px;
		font-weight: 600 !important;
	}
	
	.ry-hp-testimonial-custom .ry-container {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.ry-hp-testimonial-custom .ry-testi-left-img-wrap, .ry-hp-testimonial-custom .ry-testi-right-img-wrap {
		flex-direction: row;
		max-width: max-content;
	}
	.ry-hp-testimonial-custom .ry-testi-right-img-wrap > .ry-img-wrap:before {
		bottom: 65px;
	}
}
	
@media (max-width: 500px) {
	.module-welcome.style-7 .ry-flex .ry-each.image-wrapper .photo img {
		max-width: 180px;
		margin: 0 auto;
	}
	.module-welcome.style-7 .ry-flex .ry-each.image-wrapper .photo:before {
		width: 120px;
		height: 120px;
		left: 0;
		background-size: contain;
	}
	.module-welcome.style-7 .ry-flex {
		gap: 40px;
	}
	.ry-services-container .ry-flex .ry-each.ry-right-srvc .ry-item-right {
		width: 100%;
	}
	.ry-team-custom .ry-team-container .ry-flex .ry-each.ry-right-team {
		flex-direction: column;
	}
	.ry-team-custom .ry-team-container .ry-flex .ry-each .ry-team-row:last-child {
		margin-top: 0;
	}
	.ry-hp-testimonial-custom .ry-container {
		gap: 80px;
	}
	.module-44 .ry-footer-copyright .ry-left, .module-44 .ry-footer-copyright .ry-right {
		width: 100%;
	}	
}